<html>
    <head>
        <link 
            rel="stylesheet" 
            href="{{ url_for('static', filename='style.css') }}">

        <!-- CSS -->
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" 
            integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
            crossorigin="anonymous">
        <!-- jQuery and JS bundle w/ Popper.js -->
        <script 
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
            crossorigin="anonymous"></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
            integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
            crossorigin="anonymous"></script>
    </head>
    <body>
        <div id="main-grid">
            <div id="header">
                <nav class="navbar navbar-light bg-light">
                    <div class="container-fluid">
                        <a class="navbar-brand" href="{{ url_for('views.tasks') }}"><h4>Object detector</h4></a>
                    </div>
                </nav>
            </div>
            <div id="content">
                {% block content %}
                {% endblock %}
            </div>
        </div>
    </body>
</html>